# StepToTopoDS_TranslateEdgeLoopError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepToTopoDS_TranslateEdgeLoopError { StepToTopoDS_TranslateEdgeLoopDone, StepToTopoDS_TranslateEdgeLoopOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslateEdgeLoopError

Enumeration values:

  StepToTopoDS_TranslateEdgeLoopDone |
  StepToTopoDS_TranslateEdgeLoopOther |